.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-image: url(bgtile.jpg);
	background-repeat: repeat;
}
.maintable {
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: 2px;
}
.maincontent {
	background-image: url(topbg.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.borders {
	border: 1px solid #fd7f1c;
}
.content {
	border: 1px solid #fd7f1c;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.boxed {
	padding: 10px;
}
a:link {
	color: #0062b2;
	text-decoration: none;
}
a:visited {
	color: #0062b2;
	text-decoration: none;
}
a:hover {
	color: #fd7f1c;
}
a:active {
	color: #fd7f1c;
}
